_file_list: []
_output_format: netcdf
_output_interval: '3'
_run_duration: '6'
_update_time_step: '1'
atmosphere_bottom_air__temperature: atmosphere_bottom_air__temperature
atmosphere_bottom_air__temperature_mean_jan: atmosphere_bottom_air__temperature_mean_jan
atmosphere_bottom_air__temperature_mean_jul: atmosphere_bottom_air__temperature_mean_jul
atmosphere_bottom_air__temperature_year: 'off'
filename: default_temperature.cfg
grid_columns: '140'
grid_name: temperature
grid_rows: '165'
grid_type: uniform_rectilinear
i_ul: '0'
j_ul: '0'
model_end_year: 1976
model_start_year: '1970'
reference_date: '1900-01-01'
run_description: north slope subset cruNCEP
run_region: Alaska
run_resolution: lowres
timestep: '1'
